@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 30px;
    display: flex;
    justify-content: space-between;
}

.normal-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.normal-title .left {
    display: flex;
    align-items: center;
}

.normal-title .left h2 {
    color: #115db2;
    margin-left: 15px;
}

.normal-title a {
    color: #115db2;
}

.normal-title a:hover {
    font-weight: 600;
}

.normal-ul {
    margin-top: 20px;
}

.normal-ul li {
    position: relative;
    margin-bottom: 25px;
    height: auto;
    margin: 10px 0;
}

.normal-ul li:last-child {
    margin-bottom: 0 !important;
}

.normal-ul li a {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #333;
    border-radius: 50%;
    left: 0;
    top: 8px;
}

.normal-ul li:last-of-type {
    margin-bottom: 0;
}

.normal-ul li .title {
    font-size: 16px;
    color: #404040;
    width: 80%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-right: 13px;
    padding-left: 18px;
}

.normal-ul li:hover .title,
.normal-ul li:hover .time,
.normal-ul li:hover .num {
    color: #115db2;
}

.normal-ul li .time {
    color: #666;
    font-size: 16px;
}

.breadcrumb {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
}

.breadcrumb .breadcrumb_con {
    width: 1200px;
    height: 100%;
    line-height: 45px;
    margin: 0 auto;
}

.breadcrumb .breadcrumb_con img {
    position: relative;
    top: 3px;
    margin-right: 10px;
}

.banner {
    margin-top: 30px;
    margin-bottom: 30px;
}

.zcwj-one {
    margin-bottom: 5px;
}

.zcwj-one-left {
    width: 70.8%;
}

.zcwj-one-left .top {
    width: 100%;
    position: relative;
    background-color: #f2f6f9;
    border-radius: 10px 10px 0px 0px;
    padding: 0 30px 50px;
}

.zcwj-one-left .top a {
    display: block;
    width: 290px;
    height: 50px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
    background: url(./fwjj-bg.png) no-repeat;
    background-size: 100% 100%;
}

.zcwj-one-left .top p {
    line-height: 40px;
    margin-top: 28px;
    text-indent: 10px;
}

.zcwj-one-left .normal {
    margin-top: 20px;
    border-bottom: dashed 1px #b8cfe8;
}

.zcwj-one-left .normal-ul li {
    margin-bottom: 12px;
    padding-bottom: 8px;
}

.zcwj-one-right {
    width: 26.7%;
    text-align: center;
    border-bottom: dashed 1px #b8cfe8;
}

.zcwj-one-right .zfgb {
    width: 100%;
    height: 140px;
    padding-top: 20px;
    background-color: #115db2;
    border-radius: 10px 10px 0px 0px;
}

.zcwj-one-right .bottom {
    height: 215px;
    padding-top: 5px;
    margin-bottom: 60px;
    background-color: #f2f6f9;
}

.zcwj-one-right .bottom a {
    width: 87.5%;
    height: 45px;
    color: #115db2;
    line-height: 45px;
    background-color: #ffffff;
    border-radius: 5px;
    margin-top: 17px;
    transition: all .5s;
}

.zcwj-one-right .bottom a:hover {
    color: #fff;
    background: #115db2;
}

.zcwj-two .normal {
    width: 71.2%;
    padding: 30px 0;
    border-bottom: dashed 1px #b8cfe8;
}

.zcwj-two-right {
    width: 26.7%;
    padding: 30px 0 30px;
    border-bottom: dashed 1px #b8cfe8;
}

.zcwj-three .normal {
    width: 70.8%;
}

.zcwj-three-right {
    width: 26.7%;
    text-align: center;
}

.zcwj-three-right .normal-title {
    margin-bottom: 25px;
}

.zcwj-three .list-title {
    margin-bottom: 30px;
}

.zcwj-three .list-title p:nth-child(2) {
    width: 30%;
    min-width: 150px;
}

.zcwj-three .except .num {
    width: 30%;
    text-align: center;
}

.zcwj-four {
    padding: 30px 0 10px;
    margin-bottom: 60px;
    background-color: #f2f6f9;
}

.zcwj-four .container {
    flex-direction: column;
}

.list-title {
    display: flex;
    width: 100%;
    height: 40px;
    margin: 25px 0 5px;
    background-color: #daecfb;
}

.list-title p {
    text-align: center;
    line-height: 40px;
}

.list-title p:first-child {
    flex: 1;
    padding-left: 3%;
    text-align: left;
}

.list-title p:nth-child(2) {
    width: 20%;
    min-width: 150px;
}

.list-title p:nth-child(3) {
    width: 10%;
    min-width: 100px;
}

.list-title p:last-child {
    width: 10%;
    min-width: 70px;
}

.except span {
    display: inline-block;
    text-align: center;
}

.except li .title {
    width: 75%;
    margin-right: 4%;
    text-align: left;
}

.except .num {
    text-align: left;
    width: 18%;
    margin-right: 2%;
    min-width: 170px;
}

.except .time {
    width: 15%;
    min-width: 100px;
}

.except .state {
    width: 11.5%;
    min-width: 70px;
    color: #115db2;
}

.zcwj-four-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.zcwj-four-bottom .one {
    width: 48.5%;
    padding: 25px 2%;
    background-color: #ffffff;
    border-radius: 5px;
    border: solid 1px #115db2;
}

.zcwj-four-bottom .one .normal-title {
    padding: 2px 0 5px;
}

@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
    }

    .breadcrumb .breadcrumb_con {
        width: 100%;
    }

    .normal-ul li .title {
        width: 80%;
    }

    .zcwj-one-right .bottom {
        height: auto;
    }
}

@media screen and (max-width: 768px) {

    .container,
    .zcwj-four-bottom {
        flex-direction: column;
    }

    .normal-title h5 {
        margin-left: -5%;
    }

    .zcwj-one-left,
    .zcwj-one-right,
    .zcwj-two .normal,
    .zcwj-two-right,
    .zcwj-three .normal,
    .zcwj-three-right,
    .zcwj-four-bottom .one {
        width: 100%;
    }

    .zcwj-one-left,
    .zcwj-three .normal,
    .zcwj-four-bottom .one:first-child {
        margin-bottom: 25px;
    }

    .except li .title {
        width: 60%;
    }

    .list-title p:nth-child(2) {
        width: 30%;
    }

    .list-title p:nth-child(3) {
        width: 18%;
    }

    .list-title p:last-child {
        width: 12%;
    }

    .except .time {
        width: 30%;
    }

    .except .state {
        width: 18%;
    }

}

.newStyle .position_t {
    display: none;
}

.newStyle .zcwj-one-left .top a {
    width: 298px;
    height: 60px;
    font-size: 32px;
    line-height: 51px;
}

.newStyle .zcwj-one-left .top p {
    line-height: 50px;
    font-size: 28px;
}

.newStyle .normal-title .left h2 {
    font-size: 30px;
}

.newStyle .normal-title a {
    font-size: 25px;
}

.newStyle .normal-ul li .title {
    font-size: 28px;
}

.newStyle .normal-ul li .time {
    font-size: 28px;
}

.newStyle .theme_class {
    font-size: 28px;
}

.newStyle .theme_con li {
    font-size: 28px;
}

.newStyle .theme_con li i {
    top: 15px;
    left: -3px;
}

.newStyle .year_class,
.newStyle .type_class {
    font-size: 28px;
}

.newStyle .list-title p:first-child {
    font-size: 28px;
}

.newStyle .list-title p {
    font-size: 26px;
}

.newStyle .normal-ul li .title {
    width: 100%;
}

.newStyle .normal-ul li .time {
    width: 30%;
    font-size: 28px;
}

.newStyle .normal-ul li::before {
    top: 18px;
}

.newStyle .one ul a .time {
    display: none;
}

.newStyle .normal-ul li .title {
    font-size: 28px;
}

.newStyle .list-title p:nth-child(3) {
    display: none;
}

.newStyle .normal-ul li .title {
    font-size: 28px;
}

.newStyle .normal-ul li .num {
    font-size: 28px;
}

.newStyle .normal-ul li .state {
    font-size: 28px;
}

@media screen and (max-width: 700px) {
    .container {
        width: 90%;
        margin: 0 auto;
    }

    .breadcrumb {
        display: none;
    }

    .normal-ul li .title {
        width: 100%;
    }

    .normal-ul li .time {
        display: none;
    }

    .zcwj-four-bottom .one .normal-title h5 {
        font-size: 18px;
        margin-top: 3px;
        margin-left: 14%;
    }

    .zcwj-three .normal h5 {
        margin-left: 0;
    }

    .zcwj-four .list-title p:nth-child(2),
    .zcwj-four .list-title p:nth-child(3),
    .zcwj-three .list-title p:nth-child(2) {
        display: none;
    }

    .except li .time,
    .except li .num {
        display: none;
    }

    .normal-title h4 {
        font-size: 18px;
        margin-top: 5px;
    }

}

@media screen and (max-width: 320px) {
    .zcwj-four-bottom .one .normal-ul li .title {
        width: 68%;
    }

    .zcwj-four-bottom .one .normal-title h5 {
        font-size: 16px;
        margin-left: 17%;
    }
}